import {
    ErrorReportingManager,
    ErrorReportParams,
} from "../../Models/ErrorReporting/ErrorReporting";

export class ErrorReportingService {
    public async report(data: ErrorReportParams): Promise<void> {
        ErrorReportingManager.report(data);
    }
}
